.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.909000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.248290,-0.137632,0.137632,0.248290,0,0);-ms-transform:matrix(0.248290,-0.137632,0.137632,0.248290,0,0);-webkit-transform:matrix(0.248290,-0.137632,0.137632,0.248290,0,0);}
.m1{transform:matrix(0.248291,-0.137630,0.137630,0.248291,0,0);-ms-transform:matrix(0.248291,-0.137630,0.137630,0.248291,0,0);-webkit-transform:matrix(0.248291,-0.137630,0.137630,0.248291,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m4{transform:matrix(0.340662,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.340662,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.340662,0.000000,0.000000,0.283885,0,0);}
.m3{transform:matrix(0.369050,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.369050,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.369050,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.394800px;}
._4{margin-left:-5.328000px;}
._2{margin-left:-3.422400px;}
._1{margin-left:-1.938000px;}
._0{width:1.140000px;}
._6{width:3.913360px;}
._5{width:5.220800px;}
.fc3{color:rgb(242,92,25);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:13.052000px;}
.fsd{font-size:16.304400px;}
.fs9{font-size:19.566800px;}
.fsc{font-size:22.418800px;}
.fs0{font-size:22.800000px;}
.fs3{font-size:24.000018px;}
.fs1{font-size:26.600000px;}
.fs4{font-size:30.400000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:32.000193px;}
.fsa{font-size:35.229200px;}
.fs6{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fsb{font-size:62.649600px;}
.y0{bottom:15.897564px;}
.y37{bottom:41.240552px;}
.y36{bottom:49.221129px;}
.y40{bottom:64.513450px;}
.y33{bottom:92.261512px;}
.y2b{bottom:104.655934px;}
.y2a{bottom:117.598822px;}
.y35{bottom:130.587131px;}
.y29{bottom:143.492547px;}
.y28{bottom:156.435435px;}
.y34{bottom:157.376797px;}
.y27{bottom:169.378323px;}
.y26{bottom:182.321211px;}
.y32{bottom:183.126309px;}
.y25{bottom:195.264099px;}
.y31{bottom:196.069197px;}
.y24{bottom:248.646982px;}
.y23{bottom:258.297939px;}
.y22{bottom:267.947760px;}
.y21{bottom:267.948896px;}
.y20{bottom:277.598717px;}
.y1f{bottom:287.249674px;}
.y30{bottom:296.899495px;}
.y1e{bottom:296.900631px;}
.y3d{bottom:299.269368px;}
.y1d{bottom:306.550452px;}
.y1c{bottom:316.201409px;}
.y3c{bottom:316.529580px;}
.y2f{bottom:325.852366px;}
.y3b{bottom:333.789792px;}
.y1b{bottom:335.502187px;}
.y1a{bottom:345.153144px;}
.y3a{bottom:351.050004px;}
.y19{bottom:354.804100px;}
.y18{bottom:364.451650px;}
.y39{bottom:368.312487px;}
.y17{bottom:374.103743px;}
.y16{bottom:383.755835px;}
.y38{bottom:385.572700px;}
.y2e{bottom:393.407927px;}
.y15{bottom:403.060020px;}
.y14{bottom:412.712112px;}
.y13{bottom:422.352849px;}
.y12{bottom:432.004941px;}
.y2d{bottom:441.657034px;}
.y11{bottom:451.309126px;}
.y10{bottom:460.961218px;}
.yf{bottom:470.613311px;}
.y2c{bottom:480.265403px;}
.ye{bottom:489.917495px;}
.y3f{bottom:490.621530px;}
.yd{bottom:499.558232px;}
.y3e{bottom:503.566689px;}
.yc{bottom:509.210324px;}
.yb{bottom:518.862417px;}
.ya{bottom:528.514509px;}
.y43{bottom:538.041692px;}
.y9{bottom:538.166601px;}
.y44{bottom:543.923791px;}
.y8{bottom:547.818694px;}
.y46{bottom:550.135196px;}
.y7{bottom:557.470786px;}
.y45{bottom:561.990236px;}
.y6{bottom:567.122878px;}
.y5{bottom:576.763615px;}
.y4{bottom:586.415708px;}
.y42{bottom:587.165164px;}
.y3{bottom:596.067800px;}
.y41{bottom:603.062728px;}
.y2{bottom:605.719892px;}
.y48{bottom:613.657319px;}
.y1{bottom:615.371984px;}
.y47{bottom:622.321491px;}
.h10{height:11.641342px;}
.hb{height:12.438556px;}
.hc{height:13.814161px;}
.hf{height:16.007023px;}
.h2{height:16.507200px;}
.h6{height:17.472013px;}
.h4{height:19.258400px;}
.h3{height:19.444600px;}
.h7{height:22.222400px;}
.h5{height:23.296140px;}
.h8{height:23.392000px;}
.hd{height:24.660440px;}
.h9{height:28.960000px;}
.ha{height:35.088000px;}
.he{height:44.731814px;}
.h1{height:644.419105px;}
.h0{height:675.964413px;}
.w1{width:910.703299px;}
.w0{width:956.000000px;}
.x0{left:24.414116px;}
.xa{left:58.849375px;}
.x5{left:120.111772px;}
.x7{left:126.289111px;}
.x6{left:239.962370px;}
.x8{left:268.474651px;}
.x9{left:276.564240px;}
.xd{left:289.696763px;}
.xb{left:428.780007px;}
.xc{left:481.843804px;}
.x10{left:499.433323px;}
.xe{left:500.557508px;}
.xf{left:502.408438px;}
.x12{left:507.643279px;}
.x11{left:510.970412px;}
.x1{left:581.907613px;}
.x2{left:618.574208px;}
.x3{left:624.660704px;}
.x4{left:758.041264px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.682857pt;}
._4{margin-left:-6.256053pt;}
._2{margin-left:-4.018528pt;}
._1{margin-left:-2.275569pt;}
._0{width:1.338570pt;}
._6{width:4.595005pt;}
._5{width:6.130180pt;}
.fs8{font-size:15.325451pt;}
.fsd{font-size:19.144367pt;}
.fs9{font-size:22.975025pt;}
.fsc{font-size:26.323799pt;}
.fs0{font-size:26.771397pt;}
.fs3{font-size:28.180440pt;}
.fs1{font-size:31.233297pt;}
.fs4{font-size:35.695197pt;}
.fs5{font-size:37.573891pt;}
.fs2{font-size:37.574118pt;}
.fsa{font-size:41.365567pt;}
.fs6{font-size:46.967364pt;}
.fs7{font-size:56.360837pt;}
.fsb{font-size:73.562164pt;}
.y0{bottom:18.666667pt;}
.y37{bottom:48.424000pt;}
.y36{bottom:57.794667pt;}
.y40{bottom:75.750667pt;}
.y33{bottom:108.332000pt;}
.y2b{bottom:122.885333pt;}
.y2a{bottom:138.082667pt;}
.y35{bottom:153.333333pt;}
.y29{bottom:168.486667pt;}
.y28{bottom:183.684000pt;}
.y34{bottom:184.789333pt;}
.y27{bottom:198.881333pt;}
.y26{bottom:214.078667pt;}
.y32{bottom:215.024000pt;}
.y25{bottom:229.276000pt;}
.y31{bottom:230.221333pt;}
.y24{bottom:291.957333pt;}
.y23{bottom:303.289333pt;}
.y22{bottom:314.620000pt;}
.y21{bottom:314.621333pt;}
.y20{bottom:325.952000pt;}
.y1f{bottom:337.284000pt;}
.y30{bottom:348.614667pt;}
.y1e{bottom:348.616000pt;}
.y3d{bottom:351.397333pt;}
.y1d{bottom:359.946667pt;}
.y1c{bottom:371.278667pt;}
.y3c{bottom:371.664000pt;}
.y2f{bottom:382.610667pt;}
.y3b{bottom:391.930667pt;}
.y1b{bottom:393.941333pt;}
.y1a{bottom:405.273333pt;}
.y3a{bottom:412.197333pt;}
.y19{bottom:416.605333pt;}
.y18{bottom:427.933333pt;}
.y39{bottom:432.466667pt;}
.y17{bottom:439.266667pt;}
.y16{bottom:450.600000pt;}
.y38{bottom:452.733333pt;}
.y2e{bottom:461.933333pt;}
.y15{bottom:473.266667pt;}
.y14{bottom:484.600000pt;}
.y13{bottom:495.920000pt;}
.y12{bottom:507.253333pt;}
.y2d{bottom:518.586667pt;}
.y11{bottom:529.920000pt;}
.y10{bottom:541.253333pt;}
.yf{bottom:552.586667pt;}
.y2c{bottom:563.920000pt;}
.ye{bottom:575.253333pt;}
.y3f{bottom:576.080000pt;}
.yd{bottom:586.573333pt;}
.y3e{bottom:591.280000pt;}
.yc{bottom:597.906667pt;}
.yb{bottom:609.240000pt;}
.ya{bottom:620.573333pt;}
.y43{bottom:631.760000pt;}
.y9{bottom:631.906667pt;}
.y44{bottom:638.666667pt;}
.y8{bottom:643.240000pt;}
.y46{bottom:645.960000pt;}
.y7{bottom:654.573333pt;}
.y45{bottom:659.880000pt;}
.y6{bottom:665.906667pt;}
.y5{bottom:677.226667pt;}
.y4{bottom:688.560000pt;}
.y42{bottom:689.440000pt;}
.y3{bottom:699.893333pt;}
.y41{bottom:708.106667pt;}
.y2{bottom:711.226667pt;}
.y48{bottom:720.546667pt;}
.y1{bottom:722.560000pt;}
.y47{bottom:730.720000pt;}
.h10{height:13.669078pt;}
.hb{height:14.605155pt;}
.hc{height:16.220368pt;}
.hf{height:18.795192pt;}
.h2{height:19.382492pt;}
.h6{height:20.515360pt;}
.h4{height:22.612907pt;}
.h3{height:22.831540pt;}
.h7{height:26.093189pt;}
.h5{height:27.353958pt;}
.h8{height:27.466514pt;}
.hd{height:28.955897pt;}
.h9{height:34.004372pt;}
.ha{height:41.199772pt;}
.he{height:52.523385pt;}
.h1{height:756.666667pt;}
.h0{height:793.706667pt;}
.w1{width:1069.333333pt;}
.w0{width:1122.520000pt;}
.x0{left:28.666667pt;}
.xa{left:69.100000pt;}
.x5{left:141.033333pt;}
.x7{left:148.286667pt;}
.x6{left:281.760000pt;}
.x8{left:315.238667pt;}
.x9{left:324.737333pt;}
.xd{left:340.157333pt;}
.xb{left:503.466667pt;}
.xc{left:565.773333pt;}
.x10{left:586.426667pt;}
.xe{left:587.746667pt;}
.xf{left:589.920000pt;}
.x12{left:596.066667pt;}
.x11{left:599.973333pt;}
.x1{left:683.266667pt;}
.x2{left:726.320000pt;}
.x3{left:733.466667pt;}
.x4{left:890.080000pt;}
}
